

/* actual */
#banner.huge .content {
	background: url("/library/images/v3/sth/sth-banner-02.png") no-repeat scroll left top transparent;
    height: 443px;
    padding: 36px;
}
.sth_index #banner.huge .content {
    background: url("/library/images/v3/sth/sth-banner-01.png") no-repeat scroll left top transparent;
    height: 240px;
    padding: 36px;
    padding-top: 120px;
}
#banner h2 {
	margin: 0 0 18px 0;
	color: #bfe5f5;
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal !important;
}
#banner .tickList {
    color: #FFFFFF;
	font-family: vagrounded-light,Helvetica,Arial;
    padding: 0 40px 0 0;
}
#banner .tickList li {
    background: url("/library/images/v3/general/check-white.png") no-repeat scroll left center transparent;
    font-size: 18px;
    line-height: 22px;
    list-style: none outside none;
    padding-left: 20px;
	margin-bottom: 3px;
}
#banner .tickList li span{
	font-family: vagrounded-bold,Helvetica,Arial;
}
#banner p {
	font-size: 14px;
	color: #fff;
}
#banner .action {
	line-height: 36px;
}
#banner .action a {
	margin-right: 10px;
}
#banner .local_navigation {
	margin: 0;
	padding: 18px 0 18px 36px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 24px;
}
#banner .local_navigation li a {
	padding: 4px 10px;
	font-size: 14px;
	line-height: 24px;
	border-radius: 7px 7px 7px 7px;
	margin-right: 3px;
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal !important;
	text-transform: uppercase;
}
#body h1,
#body h2 {
    font-size: 36px;
    margin: 0 0 18px;
}
#body h3 {
    font-size: 24px;
    margin: 0 0 18px;
}
#body h4 {
    font-size: 17px;
    margin: 0 0 9px;
}
.image_block {
    background: url("/library/images/v3/sth/sth-images.jpg") no-repeat scroll 0 0 transparent;
	height: 131px !important;
}
.ib-01 {
	background-position: 0 0;
}
.ib-02 {
	background-position: -211px 0;
}
.ib-03 {
	background-position: -422px 0;
}
.ib-04 {
	background-position: 0 -131px;
}
.ib-05 {
	background-position: -211px -131px;
}
.ib-06 {
	background-position: -422px -131px;
}
.ib-07 {
	background-position: 0 -262px;
}
.ib-08 {
	background-position: -211px -262px;
}
.ib-09 {
	background-position: -422px -262px;
}
.buy_box {
	padding-left: 166px;
	margin: 18px 0 36px 0;
	height: 80px;
}
.buy_box .btn.btn-medium-green.btn-36.btn-icon.floatright.upper
	{
		margin-top:-20px;
	}
.buy_box .graphic {
	position: absolute;
	top: -18px;
	left: 18px;
	background: transparent url("/library/images/v3/sth/sth-logo-01.png") no-repeat top left;
	display: block;
	height: 160px;
	width: 130px;
}
.buy_box h4 {
	color: #fff !important;
	padding:0 !important;
}
.buy_box p {
	margin: 0 0 9px 0;
	color: #fff !important;
}
.buy_box .btn {
	margin-top: 9px;
}
.sth_index .grid_3 .column p span {
	font-weight: bold;
}
#banner.small,
#banner.small .site_wrap {
    height: 156px;
}
#banner.small .content {
	height: 120px;
	background-color: #4EAED6;
}
#banner.small .content .local_navigation {
	background: #37a3d1 url("/library/images/v3/vps/blue_gradient_05.png") repeat-x top left;
	width: 741px;
}
#banner h1 {
	margin: 0 0 18px 0;
}
.sth_plans #body .section:first-of-type {
    background-image: none !important;
}
.sth_tour .image_block {
    background: url("/library/images/v3/sth/sth-images-02.jpg") no-repeat scroll 0 0 transparent;
	height: 233px !important;
	width: 458px !important;
	margin: 0;
}
.sth_plans #banner h2 {
	margin: 0;
	color: #fff;
}
#body h1 {
	font-size: 24px;
}
.plans .plan {
    border-radius: 10px 10px 10px 10px;
	behavior: url("/library/styles/PIE.htc");
}
.plans #plan-1 {
	margin-top: 27px;
}
.plans #plan-2 {
	margin-top: -5px;
}
.plans .small {
	font-size: 11px !important;
}
.plans .plan .head {
	padding: 9px 36px 0;
	position: relative;
	height: 88px;
}
.plans #plan-2 .head {
	height: 83px;
}

#banner .btn-select .select-display {
	padding: 7px 6px;
	color: #000;
	height: 20px !important;
    line-height: 20px;
	font-size: 14px;
    width: 153px !important;
	font-weight: normal;
	text-decoration: none;
}
#banner .btn-select .select-display  .price-info {
	float: left;
	padding-left: 5px;
}
.plans .dropdown-menu li > a > .pull-left {
	float: none !important;
}
.plans .plan .head h2 {
	margin: 0 !important;
	text-shadow: none !important;
}
.plans .plan .head .price {
	position: absolute;
	top: 45px;
	left: -59px;
	background: transparent url("/library/images/v3/sth/ribbons.png") no-repeat top left;
	width: 308.5px;
	height: 80px;
	font-size: 19px;
	padding: 3px 0 0 85px;
}
.plans .plan .head .hl_green {
	background-position: 0 -83px;
}

.plans .plan .price span {
	font-size: 32px;
	line-height: 44px;
}

.plans .plan .buy_section {
	padding: 0px 60px 20px 60px;
	text-align: center;
}
.plans .plan .buy_section .btn-group {
	margin-bottom: 10px;
}
.plans .plan .buy_section .btn {
	margin-right: 9px;	
}
.plans .plan .buy_section p {
	margin: 0 0 9px;
	padding: 2px 0 0 9px;
}
.plans .light_green_gradient .buy_section p {
	color: #666 !important;
}
.features-type01 li {
	padding-left: 18px;
}
.plans .features-type01,
.plans .features-type02 {
	margin: 10px 0px;
}
.trans_blue .features-type01 li,
.trans_blue .features-type02 li,
.light_green_gradient .features-type02 li {
	padding: 8px 18px;
}
.trans_blue .features-type01 li.last,
.trans_blue .features-type02 li.last,
.light_green_gradient .features-type02 li.last {
	border-bottom: none;
}

.light_green_gradient .features-type02 .icon {
    background: url("/library/images/v3/general/icons/arrows.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: right;
    height: 15px;
    margin-top: 2px;
    width: 15px;
    position: relative;
}
.light_green_gradient .features-type02 .icon-yes {
    background-position: 0 -356px;
}
.features-type01 .seal-01 {
    background: url("/library/images/v3/sth/seal-01.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: right;
    height: 39px;
    width: 104px;
}

.features-type01 .seal-02 {
    background: url("/library/images/v3/sth/seal-02.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    float: right;
    height: 39px;
    width: 104px;
}

.features-type01 li.seal {
	line-height: 40px;
	padding-bottom: 28px;
}
.price_bar {
	position: relative;
}
.price_bar .bg {
	position: absolute;
	top: 0;
	left: -95px;
	width: 800px;
	height: 93px;
	background: transparent url("/library/images/v3/sth/ribbons.png") no-repeat 0 -167px;
}
.price_bar .price {
	font-size: 24px;
	margin-left: 36px;
}
.price_bar .price .small {
	font-size: 16px !important;
}
.price_bar .price .big {
	font-size: 30px;
	line-height: 35px;
}
.price_bar .prices .btn {
	position: absolute;
	right: 9px;
	top: 11px;
}
.features-type01 a.show_hint {
	text-decoration: none !important;
	color: #666666 !important;
}

.ib-13 {
	background-position: 0 0 !important;
}
.ib-10 {
	background-position: 0 -233px !important;
}
.ib-11 {
	background-position: 0 -466px !important;
}
.ib-12 {
	background-position: 0 -699px !important;
	display: block;
}

/* end of actual */

/*

.sth_index #banner .xtra-graphic {
	background: url("/library/images/v3/wb/wsb-banner-01.png") no-repeat scroll -307px -396px transparent;
	position: absolute;
	width: 470px;
	height: 72px;
	bottom: -72px;
	right: 0;
}

#banner.small,
#banner.small .site_wrap {
    height: 156px;
}
#banner.small .content {
	height: 120px;
	background-color: #4EAED6;
}
#banner.small .content .local_navigation {
	background: #37a3d1 url("/library/images/v3/vps/blue_gradient_05.png") repeat-x top left;
	width: 741px;
}

#banner h1 {
	margin: 0 0 18px 0;
}



#banner .site-gallery {
	position: absolute;
	bottom: 0;
	right: 15px;
	font-size: 15px;
	line-height: 15px;
	color: #048cc5 !important;
	text-transform: uppercase;
	text-decoration: none !important;
	background: transparent url("/library/images/v3/wb/site-gallery.png") no-repeat bottom left;
	width: 99px;
	height: 31px;
	display: inline-block;
	padding: 6px 0 0 40px;
}
.sth_index #banner .site-gallery {
	bottom: -54px;
}









.wsb_plans h3 {
	padding-left: 36px;
}
.wsb_plans .site-gallery {
	bottom: 9px;
	right: 0;
}
.plans .btn-light-blue {
	border: medium none;
}

.wsb_templates .image_block {
    background: url("/library/images/v3/wb/wsb-templates-02.jpg") no-repeat scroll 0 0 transparent;
	height: 137px !important;
	margin: 0;
}
.wsb_templates .customer-website-gallery .image_block{
	background: url("/library/images/v3/wb/wsb-gallery.jpg") no-repeat;
}
.website_templates .column{
	margin-bottom: 36px !important;
}
.ib-21 {
	background-position: 0 0;
}
.ib-22 {
	background-position: -211px 0 !important;
}
.ib-23 {
	background-position: -422px 0 !important;
}


.ib-24 {
	background-position: 0 -685px !important;
}
.ib-25 {
	background-position: -211px -685px !important;
}
.ib-26 {
	background-position: -422px -685px !important;
}


.ib-27 {
	background-position: 0 -959px !important;
}
.ib-28 {
	background-position: -211px -959px !important;
}
.ib-29 {
	background-position: -422px -959px !important;
}


.ib-30 {
	background-position: 0 -1233px !important;
}
.ib-31 {
	background-position: -211px -1233px !important;
}


.ib-32 {
	background-position: -422px -411px !important;
}

.ib-33 {
	background-position: 0 -1370px !important;
}
.ib-34 {
	background-position: -211px -1370px !important;
}
.ib-35 {
	background-position: -422px -1370px !important;
}


.ib-36 {
	background-position: 0 0 !important;
}
.ib-37 {
	background-position: -211px 0 !important;
}
.ib-38 {
	background-position: -422px 0 !important;
}

.ib-39 {
	background-position: 0 -137px !important;
}
.ib-40 {
	background-position: -211px -137px !important;
}
.ib-41 {
	background-position: -422px -137px !important;
}

.ib-42 {
	background-position: 0 -274px !important;
}
.ib-43 {
	background-position: -211px -274px !important;
}
.ib-44 {
	background-position: -422px -274px !important;
}

.ib-45 {
	background-position: 0 -411px !important;
}
.ib-46 {
	background-position: -211px -411px !important;
}

.ib-47 {
	background-position: -422px -1096px !important;
}
.ib-48 {
	background-position: 0 -548px !important;
}
.ib-49 {
	background-position: -211px -1233px !important;
}
.ib-50 {
	background-position: -422px -1233px !important;
}

.ib-51 {
	background-position: 0 -685px !important;
}
.ib-52 {
	background-position: -211px -685px !important;
}
.ib-53 {
	background-position: -422px -685px !important;
}


.ib-54 {
	background-position: 0 -137px !important;
}
.ib-55 {
	background-position: -211px -137px !important;
}
.ib-56 {
	background-position: -422px -137px !important;
}


.ib-57 {
	background-position: 0 -274px !important;
}
.ib-58 {
	background-position: -211px -274px !important;
}
.ib-59 {
	background-position: -422px -274px !important;
}

.ib-60 {
	background-position: 0 -411px !important;
}
.ib-61 {
	background-position: -211px -411px !important;
}
.ib-62 {
	background-position: -422px -411px !important;
}

.ib-63 {
	background-position: 0 -548px !important;
}


.ib-64 {
	background-position: 0 -822px !important;
}
.ib-65 {
	background-position: -211px -822px !important;
}


.ib-66 {
	background-position: 0 -1096px !important;
}
.ib-67 {
	background-position: -211px -1096px !important;
}
.ib-68 {
	background-position: -422px -1096px !important;
}


.ib-69 {
	background-position: -422px -1233px !important;
}


.ib-70 {
	background-position: 0 -1507px !important;
}
.ib-71 {
	background-position: -211px -1507px !important;
}
.ib-72 {
	background-position: -422px -1507px !important;
}

.ib-73 {
	background-position: 0 -1644px !important;
}
.ib-74 {
	background-position: -211px -1644px !important;
}
.ib-75 {
	background-position: -422px -1644px !important;
}

.sth_index #banner #sitefusionVideo {
	position: absolute;
	top: 45px;
	left: 369px;
	width: 408px;
	height: 338px;
}

.show-window {
	cursor: pointer;
}
.slideshow {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slideshow .blue_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #008AC4;
	opacity: 0.6;
	filter:alpha(opacity=60);
}
.slideshow .content_wrapper {
	position: relative;
	z-index: 1001;
	width: 759px;
	background: #fff;
	margin: 36px auto;
	padding: 0 9px 9px;
	border-radius: 10px 10px 10px 10px;
}
.slideshow .content {
	border-radius: 10px 10px 10px 10px;
}
.slideshow .slider .sliderContent {
    overflow: hidden;
    position: relative;
}
.slideshow .slider .sliderContent .slides {
    left: -759px;
    position: relative;
    width: 99999px;
}
#wsb-templates .sliderContent .slides .slide {
	position: relative;
	float: left;
	width: 759px;
	height: 401px;
	background: transparent url("/library/images/v3/wb/wsb-templates-01.jpg") no-repeat 0 0;
	border-radius: 10px 10px 10px 10px;
}
#wsb-templates .sliderContent .slides .site-gallery {
	background: transparent url("/library/images/v3/wb/wsb-site-gallery.jpg") no-repeat 0 0;
}
#wsb-templates #slide-01 {
	background-position: 0 0;
}
#wsb-templates #slide-02 {
	background-position: 0 -402px;
}
#wsb-templates #slide-03 {
	background-position: 0 -803px;
}
#wsb-templates #slide-04 {
	background-position: 0 -5214px;
}
#wsb-templates #slide-05 {
	background-position: 0 -5615px;
}
#wsb-templates #slide-06 {
	background-position: 0 -6016px;
}
#wsb-templates #slide-07 {
	background-position: 0 -7219px;
}
#wsb-templates #slide-08 {
	background-position: 0 -7620px;
}
#wsb-templates #slide-09 {
	background-position: 0 -8021px;
}
#wsb-templates #slide-10 {
	background-position: 0 -9625px;
}
#wsb-templates #slide-11 {
	background-position: 0 -10026px;
}
#wsb-templates #slide-12 {
	background-position: 0 -10828px;
}
#wsb-templates #slide-13 {
	background-position: 0 -11229px;
}
#wsb-templates #slide-14 {
	background-position: 0 -11630px;
}
#wsb-templates #slide-15 {
	background-position: 0 0;
}
#wsb-templates #slide-16 {
	background-position: 0 -402px;
}
#wsb-templates #slide-17 {
	background-position: 0 -803px;
}
#wsb-templates #slide-18 {
	background-position: 0 -1204px;
}
#wsb-templates #slide-19 {
	background-position: 0 -1606px;
}
#wsb-templates #slide-20 {
	background-position: 0 -2007px;
}
#wsb-templates #slide-21 {
	background-position: 0 -2408px;
}
#wsb-templates #slide-22 {
	background-position: 0 -2809px;
}
#wsb-templates #slide-23 {
	background-position: 0 -3210px;
}
#wsb-templates #slide-24 {
	background-position: 0 -3611px;
}
#wsb-templates #slide-25 {
	background-position: 0 -4012px;
}
#wsb-templates #slide-26 {
	background-position: 0 -4413px;
}
#wsb-templates #slide-27 {
	background-position: 0 -4815px;
}
#wsb-templates #slide-28 {
	background-position: 0 -5216px;
}
#wsb-templates #slide-29 {
	background-position: 0 -5617px;
}
#wsb-templates #slide-30 {
	background-position: 0 -1204px;
}
#wsb-templates #slide-31 {
	background-position: 0 -1605px;
}
#wsb-templates #slide-32 {
	background-position: 0 -2006px;
}
#wsb-templates #slide-33 {
	background-position: 0 -2407px;
}
#wsb-templates #slide-34 {
	background-position: 0 -2808px;
}
#wsb-templates #slide-35 {
	background-position: 0 -3209px;
}
#wsb-templates #slide-36 {
	background-position: 0 -3610px;
}
#wsb-templates #slide-37 {
	background-position: 0 -4011px;
}
#wsb-templates #slide-38 {
	background-position: 0 -4412px;
}
#wsb-templates #slide-39 {
	background-position: 0 -4813px;
}
#wsb-templates #slide-40 {
	background-position: 0 -6417px;
}
#wsb-templates #slide-41 {
	background-position: 0 -6818px;
}
#wsb-templates #slide-42 {
	background-position: 0 -8422px;
}
#wsb-templates #slide-43 {
	background-position: 0 -8823px;
}
#wsb-templates #slide-44 {
	background-position: 0 -9224px;
}
#wsb-templates #slide-45 {
	background-position: 0 -10427px;
}
#wsb-templates #slide-46 {
	background-position: 0 -12031px;
}
#wsb-templates #slide-47 {
	background-position: 0 -12432px;
}
#wsb-templates #slide-48 {
	background-position: 0 -12833px;
}
#wsb-templates #slide-49 {
	background-position: 0 -13234px;
}
#wsb-templates #slide-50 {
	background-position: 0 -13635px;
}
#wsb-templates #slide-51 {
	background-position: 0 -14036px;
}
#wsb-templates .sliderContent .slides .slide .text {
	width: 687px;
	position: absolute;
	bottom: 0;
	padding: 18px 36px;
	background: #666;
	color: #000;
	display: none;
	border-top: 1px solid #ccc;
	background: transparent url("/library/images/v3/general/trans-white.png") repeat top left;
	border-radius: 0 0 10px 10px;
	font-size: 15px;
}
#wsb-templates .sliderContent .slides .slide:hover .text {
	display: block;
}
.slideshow .slider .tg_prev {
    background-color: #fff;
    border-radius: 20px 0 0 20px;
    box-shadow: -5px 0 5px #94C9DE;
    display: block;
    height: 28px;
    left: -24px;
    padding: 12px 0 0 5px;
    position: absolute;
    text-decoration: none !important;
    top: 185px;
    width: 19px;
}
.slideshow .slider .tg_next {
    background-color: #fff;
    border-radius: 0 20px 20px 0;
    box-shadow: 5px 0 5px #94C9DE;
    display: block;
    height: 28px;
    padding: 12px 5px 0 0;
    position: absolute;
    right: -24px;
    text-decoration: none !important;
    top: 185px;
    width: 19px;
}
.slideshow .close {
	background-color: #fff;
	border-radius: 0 10px 0 0;
	width: 26px;
	height: 26px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 0 0 10px;
}
.slideshow h3 {
	font-size: 24px;
	line-height: 36px;
	margin: 0;
}

.overlay_positioner {
	margin: 10% auto;
	width: 640px;
	top: auto;
}
.overlay_outer {
	width: 640px;
	float: none;
	position: relative;
}
#video_overlay {
	width: 640px;
}
#video_overlay #close_overlay {
	margin-left: 610px;
}
#video_overlay #media {
	width: 640px;
	height: 371px;
}

*/


/* comparison landing page */

.sth_comparison #body h2 {
	font-size: 28px;
}
.fancy-table .row {
	border-bottom: 1px solid #e1e1e1;
	float: left;
}
.fancy-table .row .col{
	float: left;
	border-right: 1px solid #e1e1e1;
	width: 116px;
	height: 26px;
	padding-top: 12px;
	text-align: center;
	font-size: 15px;
	color: #333333;
}
.fancy-table .row .col.second {
	background: #E5F4FB;
}
.fancy-table .row .col.first {
	width: 350px;
	font-size: 13px;
	text-align: left;
	background: url("/library/images/v3/sth/fancy-table-border-left.png") repeat-y right top;
}
.fancy-table .row .col.third {
	background: url("/library/images/v3/sth/fancy-table-border-right.png") repeat-y left top;
}
.fancy-table .row.head .col{
	background-color: #eaeaea;
	border-top: 1px solid #e1e1e1;
	height: 46px;
	font-size: 15px;
	font-weight: bold;
	margin-top: 35px;
}
.fancy-table .row.head .col.first {
	border-top: none;
	background: none;
}
.fancy-table .row.head .col.second {
	height: 83px;
	width: 90px;
	padding: 10px 13px 0 13px;
	margin-top: 0px;
	background: url("/library/images/v3/vps/blue_gradient_03.png") repeat-x left top;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
}
.fancy-table .row.footer .col.second .btn-27,
.fancy-table .row.head .col.second .btn-27 {
	padding: 7px 0 0 9px;
	width: 81px;
	text-align: left;
	font-size: 13px;
}
.fancy-table .row.head .col.second .btn-27 {
	margin-top: 11px;
}
.fancy-table .row.footer .col.second .icon-right-white, 
.fancy-table .row.head .col.second .icon-right-white {
	height: 16px;
	right: 8px;
	background: url("//img1.123-reg.co.uk/v3/general/icons/arrows.png") repeat-x scroll 0 -64px transparent
}
.fancy-table .row .col .price {
	font-size: 15px;
	line-height: 15px;
}
.fancy-table .row.pricing .col.second .price {
	font-size: 22px;
}
.fancy-table .row .col .price span {
	font-size: 15px;
	line-height: 15px;
}
.fancy-table .row.footer {
	border: none;
}
.fancy-table .row.footer .col {
	border: none;
}
.fancy-table .row.footer .col.second {
	background: #038bc5;
	height: 40px;
	width: 92px;
	padding: 13px 13px 0 13px;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
}
.small {
	font-size: 11px !important;
}
.fancy-table.features-type01 .icon {
	margin-top: 0px;
	float: none;
}
.sth_comparison .buy_box .italic {
	font-style: italic;
}
.sth_comparison .buy_box .arrow {
	padding-right: 25px;
	background: url("/library/images/v3/sth/buy-box-arrow.png") no-repeat right 5px;
	padding-bottom: 5px;
}
.price_bar .cover {
	position: absolute;
	left: 0;
	top: 0;
	width: 334px;
	height: 49px;
}
.sth_close_video {
	margin-left: 610px !important;
	cursor: pointer;
}
.features-type01 li.star {
	padding-left: 20px;
	background: url("/library/images/v3/sth/star.png") no-repeat 18px center;
}
.features-type01 li.star a {
	font-weight: bold;
	padding-left: 30px;
}
/* end of comparison landing page */

.sth_tour #banner h3 {
	color: #FFFFFF;
    font-size: 44px;
    text-shadow: 0 1px 1px #3B738B;
	margin: 0;
	float: left;
}
.sth_tour #body h1 {
    font-size: 18px;
    margin: 0 0 9px;
}
.sth_templates #banner h3 {
	color: #FFFFFF;
    font-size: 44px;
    text-shadow: 0 1px 1px #3B738B;
	margin: 0;
	float: left;
}
.sth_templates #body h1 {
    font-size: 24px;
    line-height: 22px;
    margin: 0 0 14px;
}
.sth_templates #body h2 {
	font-size: 18px;
    margin: 0 0 9px;
}
.sth_comparison #banner h2 {
	color: #FFFFFF;
    font-size: 44px;
    text-shadow: 0 1px 1px #3B738B;
	margin: 0;
	float: left;
}
.sth_comparison #body h1 {
    font-size: 24px;
    line-height: 22px;
    margin: 0 0 14px;
}
.bottom_space {
	height:30px;
}
.menu-tooltip {
	text-decoration:none !important;
	font-size:18px;
	color:#333 !important;
	font-weight: normal !important;
}
.features-type02 .last {
	cursor:pointer;
}
.features-type02 .question-mark {
	display:inline-block;
	width:15px;
	height:15px;
	position:relative;
	top:3px;
	background:url('/library/images/v3/sth/help-icon-small.png') no-repeat;
}

/* Fix for table in anti-malware-software */
.fancy-table.features-type01.comparison
	{
		margin-left:20px;
	}

/*  Website Protection Plans tooltips update  */
.wpp_update{
	margin: -21px 0 3px -169px !important;
}
.wpplans{
	float: left;
	position: absolute;
	
}
.show_hint {
	cursor: help;
}

.tooltip_wpp {
	position: absolute;
	text-align: left;
	background-color: transparent;
	color: #000;
	font-size: 12px ;
	z-index: 9999;
	height:	auto;
	width: 166px;
	opacity: 1;
        filter: alpha(opacity=100);
	left: -62px;
	bottom: 20px;
}
.tooltip_wpp .tooltip_content_wpp {
	background: transparent url("//img2.123-reg.co.uk/v2/wf_tooltip/tt_top.png") no-repeat top left;
	padding: 15px 20px 5px 10px;
	width: 136px;
	word-wrap: break-word;
}	
.tooltip_wpp .tooltip_footer_wpp {
	background: transparent url("//img3.123-reg.co.uk/v2/wf_tooltip/tt_bot.png") no-repeat top left;
	width: 166px;
	height: 40px;
}
.tooltip_wpp h3 {
	margin: 10px 0 !important;
        color: #000000;
        font-size: 14px !important;
	line-height: 20px !important;
	margin:  0 0 8px 0 !important;
}

.plans .plan .price span span.vat-disclaimerr {
	display: block;
	line-height: 14px;
	position: relative;
	margin-top: -8px;
}
.plans .plan .price span span.vat-disclaimer *{
	font-size: 13px;
}
.price_bar .price span.vat-disclaimer {
	display: block;
    margin-top: -6px;
	line-height: 14px !important;
    text-align: center;
    width: 74%;
}
.price_bar .price span span.vat-disclaimer *{
    font-family: vagrounded-light;
    font-size: 13px;
}


/* VAT Toggle */

.discount-info {
	display: none;
}
.plans .plan .price .price {
	font-size: 36px;
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal;
	position: relative;
	left: auto;
	top: auto;
	background: 0 none;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}
.plans .plan .price .price {
	font-size: 36px;
	font-family: vagrounded-bold,Helvetica,Arial;
    font-weight: normal;
}
.plans .plan .price .price span {
	font-size: 24px;
	font-family: vagrounded-light,Helvetica,Arial;
    font-weight: normal;
}
.price_bar .price .price {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	line-height: 32px;
}
.price_bar .price .price span {
	font-size: 24px;
}


/* AC0015 - Site scanner Refresh */

#banner .btn-select .select-display {
    padding: 7px 6px;
    color: #000;
    height: 20px !important;
    line-height: 20px;
    font-size: 14px;
    width: 170px !important;
    font-weight: normal;
    text-decoration: none;
}
#banner .btn-select .price * {
	font-size: 14px;
	line-height: 20px;
}
#banner .btn-select .select-display  .price-info,
#banner .btn-select .select-display  .discount-info {
    float: left;
    padding-left: 5px;
}
.plans .dropdown-menu li > a > .pull-left {
    float: none !important;
 }
